/*
 * Plugin: Web Slide Navigation System
 * Demo Link: https://uxwing.com/webslide/
 * Author: UXWing
 * License: http://codecanyon.net/licenses/standard
*/

/* ======== Find Below Table of Content Points to Go Relevant Section  =========
[Table of contents DESKTOP]
Desktop Base CSS
Desktop Main Menu CSS
Desktop Drop Down Menu CSS
Desktop Mega Menus CSS
-> Desktop Half Menu CSS
-> Desktop HTML Form Menu CSS
Desktop Extra CSS

[Table of contents MOBILE ]
Mobile Menu Change Brake Point
Mobile Header CSS
Mobile Main Menu CSS
Mobile Slide Down Links CSS
Mobile Mega Menus CSS
Mobile Overlay/Drawer CSS
Mobile Sub Menu Expander Arrows
Mobile Extra CSS
===============================================================================*/

/* ================== Desktop Base CSS  ================== */

.wsmenu .cl {
    clear: both;
}

.wsmenu img, object, embed, video {
    border: 0 none;
    max-width: 100%;
}

.wsmenu a:focus {
    outline: none;
}

.wsmenu:before, .wsmenu:after {
    content: "";
    display: table;
}

.wsmenu:after {
    clear: both;
}

/* ================== Desktop Main Menu CSS ================== */

.wsmenu {
    color: #fff;
    position: relative;
    font-size: 15px;
    padding: 0;
    width: 100%;
    height: 45px;
    display: block;
    margin: 0px;
    max-width: 1140px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-weight: 400;
}

    .wsmenu > .wsmenu-list {
        text-align: left;
        margin: 0 auto 0 auto;
        width: 100%;
        display: table;
        position: relative;
        padding: 0;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

        .wsmenu > .wsmenu-list > li {
            text-align: center;
            display: table-cell;
            vertical-align: top;
            padding: 0;
            margin: 0;
        }

            .wsmenu > .wsmenu-list > li > a {
                display: block;
                padding: 0 13px;
                line-height: 45px;
                text-decoration: none;
                position: relative;
            }

            .wsmenu > .wsmenu-list > li:first-child > a {
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
            }

            .wsmenu > .wsmenu-list > li:last-child > a {
                border-right: 0px;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
            }

            .wsmenu > .wsmenu-list > li > a .fa {
                display: inline-block;
                font-size: 20px;
                line-height: inherit;
                margin-right: 9px;
            }

                .wsmenu > .wsmenu-list > li > a .fa.fa-home {
                    margin-right: 0px;
                    font-size: 15px;
                    padding: 0px 3px;
                }

            .wsmenu > .wsmenu-list > li > a .wsarrow:after {
                border-left: 4px solid rgba(0, 0, 0, 0);
                border-right: 4px solid rgba(0, 0, 0, 0);
                border-top: 4px solid;
                content: "";
                float: right;
                height: 0;
                margin: 0 0 0 9px;
                position: absolute;
                text-align: right;
                top: 22px;
                width: 0;
            }

            /* ================== Desktop Drop Down Menu CSS ================== */

            .wsmenu > .wsmenu-list > li > ul.sub-menu {
                position: absolute;
                top: 45px;
                z-index: 1000;
                margin: 0px;
                padding: 0px;
                width: 250px;
                background-color: #fff;
                border: solid 0px #eeeeee;
                -webkit-box-shadow: 0 5px 10px -2px rgba(0,0,0,0.2);
                -moz-box-shadow: 0 5px 10px -2px rgba(0,0,0,0.2);
                box-shadow: 0 5px 10px -2px rgba(0,0,0,0.2);
            }

                .wsmenu > .wsmenu-list > li > ul.sub-menu > li {
                    position: relative;
                    margin: 0px;
                    padding: 0px;
                    display: block;
                }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > a {
                        background-image: none;
                        color: #333333;
                        border-right: 0 none;
                        text-align: left;
                        display: block;
                        line-height: 22px;
                        padding: 8px 12px;
                        text-transform: none;
                        font-size: 14px;
                        letter-spacing: normal;
                        border-bottom: 1px solid #ddd !important;
                    }

                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li > a:hover {
                            text-decoration: none;
                        }

                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li > a > .fa {
                            margin-right: 9px;
                        }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu {
                        min-width: 220px;
                        position: absolute;
                        left: 100%;
                        top: 0;
                        margin: 0;
                        padding: 0;
                        list-style: none;
                        background-color: #fff;
                        border: solid 1px #eeeeee;
                    }

                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li {
                            position: relative;
                            margin: 0px;
                            padding: 0px;
                            display: block;
                        }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a {
                                background-image: none;
                                color: #333333;
                                border-right: 0 none;
                                text-align: left;
                                display: block;
                                line-height: 22px;
                                padding: 8px 12px;
                                text-transform: none;
                                font-size: 14px;
                                letter-spacing: normal;
                                border-right: 0px solid;
                            }

                                .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a:hover {
                                    text-decoration: none;
                                }

                                .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a > .fa {
                                    margin-right: 9px;
                                }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
                                min-width: 220px;
                                position: absolute;
                                left: 100%;
                                top: 0;
                                margin: 0px;
                                list-style: none;
                                padding: 0px;
                                background-color: #fff;
                                border: solid 1px #eeeeee;
                            }

                                .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li {
                                    position: relative;
                                    margin: 0px;
                                    padding: 0px;
                                    display: block;
                                }

                                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a {
                                        background-image: none;
                                        color: #333333;
                                        border-right: 0 none;
                                        text-align: left;
                                        display: block;
                                        line-height: 22px;
                                        padding: 8px 12px;
                                        text-transform: none;
                                        font-size: 14px;
                                        letter-spacing: normal;
                                        border-right: 0px solid;
                                    }

                                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a:hover {
                                            text-decoration: none;
                                        }

                                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a > .fa {
                                            margin-right: 9px;
                                        }

            /* ================== Desktop Mega Menus CSS  ================== */

            .wsmenu > .wsmenu-list > li > .wsmegamenu {
                width: 100%;
                left: 0px;
                position: absolute;
                top: 45px;
                color: #000;
                z-index: 1000;
                margin: 0px;
                text-align: left;
                padding: 17px 5px;
                font-size: 14px;
                border: solid 0px #eeeeee;
                background-color: #fff;
                -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
                -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
                box-shadow: 0 0 10px rgba(0,0,0,0.2);
            }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .title {
                    border-bottom: 1px solid #CCC;
                    padding: 9px 5px 9px 0px;
                    font-size: 17px;
                    color: #424242;
                    margin: 0px 0px 7px 0px;
                    text-align: left;
                    height: 39px;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .carousel-control-next {
                    opacity: 0.8;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .carousel-control-prev {
                    opacity: 0.8;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .carousel-caption {
                    bottom: 0px;
                    background-color: rgba(0, 0, 0, 0.7);
                    font-size: 15px;
                    height: 31px;
                    left: 0;
                    padding: 7px 0;
                    right: 0;
                    width: 100%;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .wsmwnutxt {
                    width: 100%;
                    font-size: 14px;
                    text-align: justify;
                    line-height: 22px;
                    color: #424242;
                    margin-top: 10px;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li {
                    display: block;
                    text-align: center;
                    white-space: nowrap;
                    text-align: left;
                }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li a {
                        line-height: 18px;
                        text-align: left;
                        padding: 7px 5px;
                        background: #fff;
                        background-image: none;
                        color: #333333;
                        border-right: 0 none;
                        display: block;
                        background-color: #fff;
                        color: #424242;
                        border-bottom: 1px solid #ddd !important;
                    }

                .wsmenu > .wsmenu-list > li > .wsmegamenu li .fa {
                    margin-right: 5px;
                    text-align: center;
                    width: 18px;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu li a:hover {
                    text-decoration: none;
                    background-color: #c18b57;
                    color: #fff !important;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .link-list li .fa {
                    font-size: 11px;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu li .fa {
                    margin-right: 5px;
                    text-align: center;
                    width: 18px;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .mrgtop {
                    margin-top: 15px;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .show-grid div {
                    padding-bottom: 10px;
                    padding-top: 10px;
                    background-color: #dbdbdb;
                    border: 1px solid #e7e7e7;
                    color: #6a6a6a;
                    margin: 2px 0px;
                    font-size: 15px;
                }

                /*= Desktop Half Menu CSS =*/

                .wsmenu > .wsmenu-list > li > .wsmegamenu.halfmenu {
                    width: 40%;
                    right: auto;
                    left: auto;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu.halfdiv {
                    width: 35%;
                    right: 0px;
                    left: auto;
                }

                /*= Desktop HTML Form Menu CSS =*/

                .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form {
                    width: 100%;
                    display: block;
                }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="text"] {
                        width: 100%;
                        border: 1px solid #e2e2e2;
                        color: #000;
                        font-size: 15px;
                        padding: 8px 5px;
                        margin-bottom: 8px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form textarea {
                        width: 100%;
                        border: 1px solid #e2e2e2;
                        color: #000;
                        font-size: 15px;
                        padding: 8px 5px;
                        margin-bottom: 8px;
                        min-height: 122px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="submit"] {
                        width: 25%;
                        display: block;
                        height: 32px;
                        float: right;
                        border: none;
                        margin-right: 15px;
                        cursor: pointer;
                        background-color: #e1e1e1;
                        -webkit-border-radius: 2px;
                        -moz-border-radius: 2px;
                        border-radius: 2px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="button"] {
                        width: 25%;
                        display: block;
                        height: 32px;
                        float: right;
                        border: none;
                        cursor: pointer;
                        background-color: #e1e1e1;
                        -webkit-border-radius: 2px;
                        -moz-border-radius: 2px;
                        border-radius: 2px;
                    }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .carousel-inner .item img {
                    width: 100%;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .carousel-caption {
                    bottom: 0px;
                    background-color: rgba(0, 0, 0, 0.7);
                    font-size: 15px;
                    height: 31px;
                    left: 0;
                    padding: 7px 0;
                    right: 0;
                    width: 100%;
                }

                .wsmenu > .wsmenu-list > li > .wsmegamenu .typography-text {
                    padding: 0px 0px;
                    font-size: 14px;
                }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .typography-text ul {
                        padding: 0px 0px;
                        margin: 0px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .typography-text p {
                        text-align: justify;
                        line-height: 24px;
                        color: #656565;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .typography-text ul li {
                        display: block;
                        padding: 2px 0px;
                        line-height: 22px;
                    }

                        .wsmenu > .wsmenu-list > li > .wsmegamenu .typography-text ul li a {
                            color: #656565;
                        }

    /* ================== Desktop Extra CSS ================== */

    .wsmenu .wsmenu-click {
        display: none;
    }

    .wsmenu .wsmenu-click02 {
        display: none;
    }

.hometext {
    display: none;
}

.wsdownmenu-animated-arrow {
    display: none;
}

.wsdownmenu-text {
    display: none;
}

/*==============================================================================
                              Start Mobile CSS
===============================================================================*/

/* ================== Mobile Menu Change Brake Point ================== */

@media only screen and (max-width: 991px) {
    /* ================== Mobile Header CSS ================== */
    .wsdownmenu-text {
        width: 50%;
        position: absolute;
        top: 0px;
        left: 0px;
        color: #424242;
        line-height: 48px;
        text-indent: 15px;
        font-size: 17px;
        display: block;
        text-transform: none;
    }

    .wsdownmenu-animated-arrow {
        border-image: none;
        color: #333333;
        cursor: pointer;
        font-size: 14px;
        line-height: 20px;
        margin: 0;
        padding: 21px 14px;
        position: absolute;
        right: 0;
        text-align: center;
        display: block;
        top: 0;
        vertical-align: middle;
        height: 48px;
        /* change */
        width: 100%;
        z-index: 1000;
    }

        .wsdownmenu-animated-arrow span, .wsdownmenu-animated-arrow span:before, .wsdownmenu-animated-arrow span:after {
            cursor: pointer;
            height: 3px;
            width: 23px;
            background: #c9c9c9;
            position: absolute;
            display: block;
            content: '';
            /* change */
            right: 15px;
        }

            .wsdownmenu-animated-arrow span:before {
                top: -7px;
                /* change */
                right: 0;
            }

            .wsdownmenu-animated-arrow span:after {
                bottom: -7px;
                /* change */
                right: 0;
            }

            .wsdownmenu-animated-arrow span, .wsdownmenu-animated-arrow span:before, .wsdownmenu-animated-arrow span:after {
                transition: all 500ms ease-in-out;
            }

    .wsdownmenu-lines.wsdownmenu-animated-arrow span {
        background-color: transparent;
    }

        .wsdownmenu-lines.wsdownmenu-animated-arrow span:before, .wsdownmenu-animated-arrow.active span:after {
            top: 7px;
        }

        .wsdownmenu-lines.wsdownmenu-animated-arrow span:before {
            transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            bottom: 0px;
        }

        .wsdownmenu-lines.wsdownmenu-animated-arrow span:after {
            transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
        }
    /* ================== Mobile Main Menu CSS ================== */
    .wsmenu {
        width: 100%;
        padding: 48px 0px 0px 0px;
        margin: 0;
        border: solid 0px #e0e0e0;
        position: relative;
        height: auto;
    }

        .wsmenu > .wsmenu-list {
            margin: 0px;
            padding: 0px;
            list-style: none;
            float: none;
            width: 100%;
            display: none;
        }

            .wsmenu > .wsmenu-list > li {
                width: 100%;
                display: block;
                float: none;
                border-right: none;
                background-color: transparent;
                position: relative;
                white-space: inherit;
            }

                .wsmenu > .wsmenu-list > li > a {
                    padding: 12px 32px 12px 17px;
                    font-size: 14px;
                    text-align: left;
                    border-right: solid 0px;
                    background-color: transparent;
                    color: #333333;
                    line-height: 25px;
                    border-bottom: 1px solid;
                    border-bottom-color: #6c655c;
                    border-left: 0px solid !important;
                    position: static;
                }

                .wsmenu > .wsmenu-list > li:first-child > a {
                    -webkit-border-radius: 0px;
                    -moz-border-radius: 0px;
                    border-radius: 0px;
                }

                .wsmenu > .wsmenu-list > li:last-child > a {
                    -webkit-border-radius: 0px;
                    -moz-border-radius: 0px;
                    border-radius: 0px;
                }

                .wsmenu > .wsmenu-list > li > a > .fa {
                    font-size: 16px;
                    color: #bfbfbf;
                }

                .wsmenu > .wsmenu-list > li > a .wsarrow:after {
                    display: none;
                }

                .wsmenu > .wsmenu-list > li:hover > a {
                    background-color: rgba(0, 0, 0, 0.08);
                    text-decoration: none;
                }

                .wsmenu > .wsmenu-list > li > a > .hometext {
                    display: inline-block;
                }
                /* ================== Mobile Slide Down Links CSS ================== */
                .wsmenu > .wsmenu-list > li > ul.sub-menu {
                    display: none;
                    position: relative;
                    top: 0px;
                    background-color: #fff;
                    border: none;
                    padding: 0px;
                    opacity: 1;
                    visibility: visible;
                    -webkit-transform: none;
                    -moz-transform: none;
                    -ms-transform: none;
                    -o-transform: none;
                    transform: none;
                    -webkit-transition: inherit;
                    -moz-transition: inherit;
                    transition: inherit;
                    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
                }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > a {
                        line-height: 20px;
                        font-size: 15px;
                        padding: 10px 0px 10px 16px;
                        color: #383838;
                    }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li span + a {
                        padding-right: 30px;
                    }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > a > .fa {
                        display: none;
                    }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > a:hover {
                        background-color: #e7e7e7;
                        color: #333333;
                        text-decoration: underline;
                    }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu li:hover > a {
                        background-color: #e7e7e7;
                        color: #333333;
                    }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu {
                        width: 100%;
                        position: static;
                        left: 100%;
                        top: 0;
                        display: none;
                        margin: 0px;
                        padding: 0px;
                        border: solid 0px;
                        transform: none;
                        opacity: 1;
                        visibility: visible;
                        -webkit-transform: none;
                        -moz-transform: none;
                        -ms-transform: none;
                        -o-transform: none;
                        transform: none;
                        -webkit-transition: inherit;
                        -moz-transition: inherit;
                        transition: inherit;
                    }

                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li {
                            margin: 0px 0px 0px 0px;
                            padding: 0px;
                            position: relative;
                        }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a {
                                line-height: 20px;
                                font-size: 15px;
                                padding: 10px 0px 10px 26px;
                                color: #383838;
                            }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li span + a {
                                padding-right: 30px;
                            }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a > .fa {
                                display: none;
                            }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a:hover {
                                background-color: #e7e7e7;
                                color: #333333;
                                text-decoration: underline;
                            }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > a.active {
                                color: #000;
                            }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
                                color: #000;
                            }

                            .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
                                width: 100%;
                                position: static;
                                left: 100%;
                                top: 0;
                                display: none;
                                margin: 0px;
                                padding: 0px;
                                border: solid 0px;
                                transform: none;
                                opacity: 1;
                                visibility: visible;
                                -webkit-transform: none;
                                -moz-transform: none;
                                -ms-transform: none;
                                -o-transform: none;
                                transform: none;
                                -webkit-transition: inherit;
                                -moz-transition: inherit;
                                transition: inherit;
                            }

                                .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li {
                                    margin: 0px 0px 0px 0px;
                                }

                                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a {
                                        line-height: 20px;
                                        font-size: 15px;
                                        padding: 10px 0px 10px 34px;
                                        color: #383838;
                                    }

                                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li span + a {
                                        padding-right: 30px;
                                    }

                                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a > .fa {
                                        display: none;
                                    }

                                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a:hover {
                                        background-color: #e7e7e7;
                                        color: #333333;
                                        text-decoration: underline;
                                    }

                                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a.active {
                                        color: #000;
                                    }
                /* ================== Mobile Mega Menus CSS  ================== */
                .wsmenu > .wsmenu-list > li > .wsmegamenu {
                    color: #333333;
                    display: none;
                    position: relative;
                    top: 0px;
                    padding: 10px 0px;
                    border: solid 0px;
                    transform: none;
                    opacity: 1;
                    visibility: visible;
                    -webkit-transform: none;
                    -moz-transform: none;
                    -ms-transform: none;
                    -o-transform: none;
                    transform: none;
                    -webkit-transition: inherit;
                    -moz-transition: inherit;
                    transition: inherit;
                }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu.halfmenu {
                        width: 100%;
                        margin: 0px;
                        padding: 5px 0px 10px 0px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .title {
                        color: #333333;
                        font-size: 15px;
                        padding: 10px 8px 10px 0px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu > ul {
                        width: 100%;
                        margin: 0px;
                        padding: 0px;
                        font-size: 15px;
                    }

                        .wsmenu > .wsmenu-list > li > .wsmegamenu > ul > li > a {
                            padding: 9px 14px;
                            line-height: normal;
                            font-size: 15px;
                            background-color: #e7e7e7;
                            color: #333333;
                        }

                            .wsmenu > .wsmenu-list > li > .wsmegamenu > ul > li > a:hover {
                                background-color: #000000;
                            }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu ul li.title {
                        line-height: 26px;
                        color: #333333;
                        margin: 0px;
                        font-size: 15px;
                        padding: 7px 0px;
                        background-color: transparent;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu.halfdiv {
                        width: 100%;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form {
                        padding: 5px 0px 62px 0px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .show-grid div {
                        margin: 0px;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="button"] {
                        width: 46%;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="submit"] {
                        width: 46%;
                    }

                    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form textarea {
                        min-height: 100px;
                    }
                /* ================== Mobile Sub Menu Expander Arrows  ================== */
                .wsmenu > .wsmenu-list > li > .wsmenu-click {
                    height: 49px;
                    position: absolute;
                    top: 0;
                    right: 0;
                    display: block;
                    cursor: pointer;
                    width: 100%;
                }

                .wsmenu > .wsmenu-list > li .wsmenu-click.ws-activearrow > i {
                    transform: rotate(180deg);
                }

                .wsmenu > .wsmenu-list > li > .wsmenu-click > i {
                    display: block;
                    height: 23px;
                    width: 25px;
                    margin-top: 14px;
                    margin-right: 10px;
                    background-size: 25px;
                    font-size: 21px;
                    color: #fff;
                    float: right;
                }

                .wsmenu > .wsmenu-list > li > ul.sub-menu > li .wsmenu-click02 {
                    height: 41px;
                    position: absolute;
                    top: 0;
                    right: 0;
                    display: block;
                    cursor: pointer;
                    width: 100%;
                }

                    .wsmenu > .wsmenu-list > li > ul.sub-menu > li .wsmenu-click02 > i {
                        display: block;
                        height: 23px;
                        width: 25px;
                        margin: 8px 10px 8px 6px;
                        background-size: 25px;
                        font-size: 21px;
                        color: rgba(0, 0, 0, 0.35);
                        float: right;
                    }

                        .wsmenu > .wsmenu-list > li > ul.sub-menu > li .wsmenu-click02 > i.wsmenu-rotate {
                            -webkit-transform: rotate(180deg);
                            -moz-transform: rotate(180deg);
                            -ms-transform: rotate(180deg);
                            -o-transform: rotate(180deg);
                            transform: rotate(180deg);
                        }
    /*End Media Query*/
}





/* Desktop Main Menu Color */

.wsmenu > .wsmenu-list {
}

    .wsmenu > .wsmenu-list > li > a {
        color: #fff;
        border-left: 1px solid #6c655c;
    }

        .wsmenu > .wsmenu-list > li > a .wsarrow:after {
            border-top-color: #fff;
        }

        .wsmenu > .wsmenu-list > li > a:hover .wsarrow:after {
            border-top-color: #fff;
        }

        .wsmenu > .wsmenu-list > li > a.active .wsarrow:after {
            border-top-color: #fff;
        }

    .wsmenu > .wsmenu-list > li:hover > a .wsarrow:after {
        border-top-color: #fff;
    }

    .wsmenu > .wsmenu-list > li > a > .fa {
        color: #ffffff;
        vertical-align: top;
    }

    .wsmenu > .wsmenu-list > li > a.active .fa {
        color: #fff;
    }

    .wsmenu > .wsmenu-list > li:hover > a > .fa {
        color: #fff;
    }

    .wsmenu > .wsmenu-list > li > a:hover .fa {
        color: #fff;
    }

    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="submit"] {
        background-color: #c18b57;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li > .wsmegamenu .menu_form input[type="button"] {
        background-color: #c18b57;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li > a.active {
        background-color: #c18b57;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li:hover > a {
        background-color: #c18b57 !important;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li:hover > a {
        background-color: #c18b57 !important;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > a {
        background-color: #c18b57;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
        background-color: #c18b57;
        color: #fff !important;
    }

    .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li:hover a {
        background-color: #c18b57;
        color: #fff !important;
    }
